.form-control:disabled, .form-control[readonly] {
    background-color: #FFF;
    opacity: 1;
}

.loader {
   position: fixed;
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   background: rgba(0, 0, 0, .7);
   z-index: 1400;
}

.contentLoader {
   display: flex;
   width: 550px;
   height: 30px;
   margin: auto;
   margin-top: 20%;
}
.textLoader {
   color: #fff;
   padding-right: 20px;
   font-size: 1.2rem;
   height: 100%;
}
.imgLoader {
   height: 100%;
   background: url("../img/ajax-loader.gif");
   background-repeat: no-repeat;
   padding: 16px;
}
.select2-container .select2-selection--single {
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    height: 38px !important;
    user-select: none;
    -webkit-user-select: none;
}

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1200;
    display: none;
    overflow: hidden;
    outline: 0;
}

.table-responsive {
    overflow-x:hidden;
}

    

.input-group-text {
    display: flex;
    align-items: center;
    padding: .375rem .75rem;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    text-align: center;
    white-space: nowrap;
    background-color: white;
    border: 1px solid #ced4da;
    border-radius: .25rem;

}

.input-group-text2 {
    display: flex;
    align-items: center;
    padding: .375rem .85rem;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    text-align: center;
    white-space: nowrap;
    background-color: white;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #17a2b8!important;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
}

a {
    color: #17a2b8;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

.page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #17a2b8;
    background-color: #fff;
    border: 1px solid #dee2e6;
}


.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1200;
    display: none;
    overflow: hidden;
    outline: 0;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #17a2b8;
}

.nav-link {
    display: block;
    padding: .3rem 1rem;
}



/*scroll*/

.width{
   width: 270px;
}


.scroll_sidebar::-webkit-scrollbar,.scroll_content::-webkit-scrollbar {
   width: 11px;
   background: #343a40;
}

.scroll_sidebar::-webkit-scrollbar-thumb,.scroll_content::-webkit-scrollbar-thumb{
   background: #17a2b8;
   border-radius: 5px;
   border-right: 3px solid #343a40;
   border-left: 2px solid #343a40;
}

.scroll_content::-webkit-scrollbar{
   background: #fff;
}

.scroll_content::-webkit-scrollbar-thumb{
   border-right: 2px solid #fff;
   border-left: 2px solid #fff;
}

.scroll_default::-webkit-scrollbar{
   width: 12px;
   background: #f4f6f9;
}

.scroll_default::-webkit-scrollbar-thumb{
   background: rgba(0, 0, 0, .5);
   border-radius: 5px;
   border-right: 2px solid #f4f6f9;
   border-left: 2px solid #f4f6f9;
}

